#u2142
{
	border-style: none;
	border-color: transparent;
	background-color: #F4F4F4;
}

#u103-4,#u2075-4
{
	background-color: transparent;
	letter-spacing: 2px;
	color: #545454;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	position: relative;
}

#u2065
{
	background: -webkit-gradient(linear, left center, right center, color-stop(24%, #F4F4F4),to(#7F7F7F));
	background: -webkit-linear-gradient(left,#F4F4F4 24%,#7F7F7F );
	background: linear-gradient(to right,#F4F4F4 24%,#7F7F7F );
	-pie-background: linear-gradient(left,#F4F4F4 24%,#7F7F7F );
	border-style: none;
	border-color: transparent;
	background-size: 100% auto;
}

#u117-4
{
	background-color: transparent;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	position: relative;
}

#u118,#u297
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u155
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u135-4,#u136-5,#u140-6,#u144-6,#u148-4,#u156-4
{
	background-color: transparent;
	letter-spacing: 1px;
	color: #8F1416;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u352-4,#u362-4,#u360-4,#u361-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u2142_align_to_page,#u2065_align_to_page,#u155_align_to_page,#u5217
{
	position: relative;
}

#u90,#u154
{
	border-style: none;
	border-color: transparent;
	background-color: #9C191D;
}

#u2061
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u537-3
{
	border-style: none;
	border-color: transparent;
	background-color: #7A1B1C;
}

#u104-6,#u2097-6,#u532-10
{
	background-color: transparent;
	text-align: right;
	position: relative;
}

#u104-4,#u2097-4,#u532-8
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u510,#u2127,#u336,#u342,#u349,#u353,#u357,#u310,#u530,#u8101,#u8106,#u8111
{
	background-color: transparent;
	position: relative;
}

#u104-4  span,#u104-4  a,#u104-4  span,#u104-4  a,#u2097-4  span,#u2097-4  a,#u2097-4  span,#u2097-4  a,#u532-8  span,#u532-8  a,#u532-8  span,#u532-8  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

